//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig6_13;
design Ch6_IC51.Fig6_13:schematic;
liblist Ch6_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
